/********** IMPORTANT *********** 
/*
http://tympanus.net/codrops/2012/03/15/parallax-content-slider-with-css3-and-jquery/
The license is: http://tympanus.net/codrops/licensing/ - for commercial OR personal use

This slider from tympanus.net, is used on a variety of bootstrap themes by other designers.

If you read the licensing, the product is fine for personal and commercial use as well as use in themes or templates IF
they are built upon (which I have done with the media queries among other things). 

Using this slider as is, just follow the instructions in the parallax-slider.html file. If you want different 
sizes of this or that, there are MANY classes to change. 

In addition, if you read the license the slider is "experimental and not ready for production, but made for demonstration purpose only". 

I tested this in modern browsers, legacy IE7/IE8 and IOS 5 and 6, Opera Mobile, and Android, so it's fine for production. 

This CSS is significantly modified from the original source from tympanus.net as it was barely, and I mean barely, responsive. 
I've changed many, many things as far as the media queries go and the width and heights of all the information inside the slider.

The original, as well as this css, and the product itself requires absolute positioning and limited
headline and body copy sizes. CSS the html on the page parallax-slider.html to get the max character counts.

*/

/* no js */
.no-js .da-slide {
	position: relative;
}

.no-js .da-slide h2,
.no-js .da-slide p,
.no-js .da-slide .da-link,
.no-js .da-slide .da-img {
	position: absolute;
	opacity: 1;
	left: 0%;
}

.no-js .da-slide .da-img {
	left: 70%;
}

.no-js .da-dots,
.no-js .da-arrows {
	display: none;
}

/* shared / global */
.da-slider {
	width: 100%;
	min-width: 280px;
	height: 400px;
	position: relative;
	margin: -40px auto 40px auto;
	background: #333 url(../../../demo/da-slider/panorama-2.jpg) repeat 0% 0%;
	-webkit-transition: background-position 1.4s ease-in-out 0.3s;
	-moz-transition: background-position 1.4s ease-in-out 0.3s;
	-o-transition: background-position 1.4s ease-in-out 0.3s;
	-ms-transition: background-position 1.4s ease-in-out 0.3s;
	transition: background-position 1.4s ease-in-out 0.3s;
	-webkit-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .2);
	box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .2);
}

.da-slide {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	overflow: hidden;
	text-align: left;
}

.da-slide .slide-wrapper {
	position: relative;
	max-width: 1080px;
	margin: 0 auto;
	padding: 0;
}

.da-slide h2,
.da-slide p,
.da-slide p a,
.da-slide h2 a {
	color: #fff;
	-webkit-text-stroke: 0.35px;
}

.da-slide-current {
	z-index: 500;
}

.da-slider-fb .da-slide {
	left: 100%;
}

.da-slider-fb  .da-slide.da-slide-current {
	left: 0px;
}

.da-slide h2,
.da-slide p,
.da-slide .da-link,
.da-slide .da-img {
	position: absolute;
	opacity: 0;
	left: 100%;
}

/* no animations fall back*/
.da-slider-fb .da-slide h2,
.da-slider-fb .da-slide p,
.da-slider-fb .da-slide .da-link {
	left: 5%;
	opacity: 1;
}

.da-slider-fb .da-slide .da-img {
	left: 60%;
	opacity: 1;
}

/* headline */
.da-slide h2 {
	font-size: 45px;
	width: 60%;
	top: 55px;
	margin: 0;
	padding: 0;
	z-index: 10;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.7);
}

/* short description */
.da-slide p {
	width: 60%;
	top: 135px;
	/*depends on height of h2*/
	font-size: 18px;
	height: 120px;
	overflow: visible;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.7);
}

/* control navigation image container and image */
.da-slide .da-img {
	text-align: right;
	width: 30%;
	top: 60px;
	left: 110%;
	/*60%*/
}

.da-slide .da-img img {
	max-height: 300px;
	float: right;
}

/* link btn */
.da-slide .da-link {
	top: 275px;
	/*depends on p and h2 height*/
	white-space: nowrap;
}

/* control navigation dots or squares */
.da-dots {
	width: 100%;
	position: absolute;
	padding: 0!important;
	margin: 0!important;
	text-align: center;
	left: 0;
	bottom: -30px;
	z-index: 501;
	-moz-user-select: none;
	-webkit-user-select: none;
}

.da-dots li {
	list-style: none;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 10px;
	height: 10px;
	padding: 0;
	position: relative;
	top: 0;
	background: #ccc;
	margin: 5px;
	cursor: pointer;
	-webkit-box-shadow: inset 0px 0px 1px 1px rgba(0, 0, 0, .2);
	box-shadow: inset 0px 0px 1px 1px rgba(0, 0, 0, .2);
}

.da-dots li.da-dots-current {
	background: #444;
}

/* directional arrows */
.da-arrows {
	-moz-user-select: none;
	-webkit-user-select: none;
}

.da-arrows span {
	position: absolute;
	top: 50%;
	margin-top: -25px;
	cursor: pointer;
	z-index: 2000;
	opacity: 0;
	-webkit-transition: opacity 0.4s ease-in-out 0.2s;
	-moz-transition: opacity 0.4s ease-in-out 0.2s;
	-o-transition: opacity 0.4s ease-in-out 0.2s;
	-ms-transition: opacity 0.4s ease-in-out 0.2s;
	transition: opacity 0.4s ease-in-out 0.2s;
}

.da-slider:hover .da-arrows span {
	opacity: 1;
}

.da-arrows span {
	width: 40px;
	height: 40px;
	background: url(../images/sliderarrows.png) -0px 50% no-repeat;
}

.da-arrows span.da-arrows-prev {
	left: 5px;
	background-position: -40px 50%;
}

.da-arrows span.da-arrows-next {
	right: 5px;
}

.da-slide-current h2,
.da-slide-current p,
.da-slide-current .da-link {
	left: 0%;
	opacity: 1;
}

.da-slide-current .da-img {
	left: 70%;
	opacity: 1;
}

/* Animation classes and animations */
/* Slide in from the right*/
.da-slide-fromright h2 {
	-webkit-animation: fromRightAnim1 0.6s ease-in 0.8s both;
	-moz-animation: fromRightAnim1 0.6s ease-in 0.8s both;
	-o-animation: fromRightAnim1 0.6s ease-in 0.8s both;
	-ms-animation: fromRightAnim1 0.6s ease-in 0.8s both;
	animation: fromRightAnim1 0.6s ease-in 0.8s both;
}

.da-slide-fromright p {
	-webkit-animation: fromRightAnim2 0.6s ease-in 0.8s both;
	-moz-animation: fromRightAnim2 0.6s ease-in 0.8s both;
	-o-animation: fromRightAnim2 0.6s ease-in 0.8s both;
	-ms-animation: fromRightAnim2 0.6s ease-in 0.8s both;
	animation: fromRightAnim2 0.6s ease-in 0.8s both;
}

.da-slide-fromright .da-link {
	-webkit-animation: fromRightAnim3 0.4s ease-in 1.2s both;
	-moz-animation: fromRightAnim3 0.4s ease-in 1.2s both;
	-o-animation: fromRightAnim3 0.4s ease-in 1.2s both;
	-ms-animation: fromRightAnim3 0.4s ease-in 1.2s both;
	animation: fromRightAnim3 0.4s ease-in 1.2s both;
}

.da-slide-fromright .da-img {
	-webkit-animation: fromRightAnim4 0.6s ease-in 0.8s both;
	-moz-animation: fromRightAnim4 0.6s ease-in 0.8s both;
	-o-animation: fromRightAnim4 0.6s ease-in 0.8s both;
	-ms-animation: fromRightAnim4 0.6s ease-in 0.8s both;
	animation: fromRightAnim4 0.6s ease-in 0.8s both;
}

@-webkit-keyframes fromRightAnim1 { 
    0% {
        left: 110%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@-webkit-keyframes fromRightAnim2 { 
    0% {
        left: 110%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@-webkit-keyframes fromRightAnim3 { 
    0% {
        left: 110%;
        opacity: 0;
    }
    1% {
        left: 0%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@-webkit-keyframes fromRightAnim4 { 
    0% {
        left: 110%;
        opacity: 0;
    }
    100% {
        left: 70%;
        opacity: 1;
    }
}
@-moz-keyframes fromRightAnim1 { 
    0% {
        left: 110%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@-moz-keyframes fromRightAnim2 { 
    0% {
        left: 110%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@-moz-keyframes fromRightAnim3 { 
    0% {
        left: 110%;
        opacity: 0;
    }
    1% {
        left: 0%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@-moz-keyframes fromRightAnim4 { 
    0% {
        left: 110%;
        opacity: 0;
    }
    100% {
        left: 70%;
        opacity: 1;
    }
}
@-o-keyframes fromRightAnim1 { 
    0% {
        left: 110%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@-o-keyframes fromRightAnim2 { 
    0% {
        left: 110%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@-o-keyframes fromRightAnim3 { 
    0% {
        left: 110%;
        opacity: 0;
    }
    1% {
        left: 0%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@-o-keyframes fromRightAnim4 { 
    0% {
        left: 110%;
        opacity: 0;
    }
    100% {
        left: 70%;
        opacity: 1;
    }
}
@-ms-keyframes fromRightAnim1 { 
    0% {
        left: 110%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@-ms-keyframes fromRightAnim2 { 
    0% {
        left: 110%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@-ms-keyframes fromRightAnim3 { 
    0% {
        left: 110%;
        opacity: 0;
    }
    1% {
        left: 0%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@-ms-keyframes fromRightAnim4 { 
    0% {
        left: 110%;
        opacity: 0;
    }
    100% {
        left: 70%;
        opacity: 1;
    }
}
@keyframes fromRightAnim1 { 
    0% {
        left: 110%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@keyframes fromRightAnim2 { 
    0% {
        left: 110%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@keyframes fromRightAnim3 { 
    0% {
        left: 110%;
        opacity: 0;
    }
    1% {
        left: 0%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@keyframes fromRightAnim4 { 
    0% {
        left: 110%;
        opacity: 0;
    }
    100% {
        left: 70%;
        opacity: 1;
    }
}

/* Slide in from the left*/
.da-slide-fromleft h2 {
	-webkit-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	-moz-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	-o-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	-ms-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	animation: fromLeftAnim1 0.6s ease-in 0.6s both;
}

.da-slide-fromleft p {
	-webkit-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
	-moz-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
	-o-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
	-ms-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
	animation: fromLeftAnim2 0.6s ease-in 0.6s both;
}

.da-slide-fromleft .da-link {
	-webkit-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	-moz-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	-o-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	-ms-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	animation: fromLeftAnim3 0.4s ease-in 1.2s both;
}

.da-slide-fromleft .da-img {
	-webkit-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	-moz-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	-o-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	-ms-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	animation: fromLeftAnim4 0.6s ease-in 0.6s both;
}

@-webkit-keyframes fromLeftAnim1 { 
    0% {
        left: -110%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@-webkit-keyframes fromLeftAnim2 { 
    0% {
        left: -110%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@-webkit-keyframes fromLeftAnim3 { 
    0% {
        left: -110%;
        opacity: 0;
    }
    1% {
        left: 0%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@-webkit-keyframes fromLeftAnim4 { 
    0% {
        left: -110%;
        opacity: 0;
    }
    100% {
        left: 70%;
        opacity: 1;
    }
}
@-moz-keyframes fromLeftAnim1 { 
    0% {
        left: -110%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@-moz-keyframes fromLeftAnim2 { 
    0% {
        left: -110%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@-moz-keyframes fromLeftAnim3 { 
    0% {
        left: -110%;
        opacity: 0;
    }
    1% {
        left: 0%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@-moz-keyframes fromLeftAnim4 { 
    0% {
        left: -110%;
        opacity: 0;
    }
    100% {
        left: 70%;
        opacity: 1;
    }
}
@-o-keyframes fromLeftAnim1 { 
    0% {
        left: -110%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@-o-keyframes fromLeftAnim2 { 
    0% {
        left: -110%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@-o-keyframes fromLeftAnim3 { 
    0% {
        left: -110%;
        opacity: 0;
    }
    1% {
        left: 0%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@-o-keyframes fromLeftAnim4 { 
    0% {
        left: -110%;
        opacity: 0;
    }
    100% {
        left: 70%;
        opacity: 1;
    }
}
@-ms-keyframes fromLeftAnim1 { 
    0% {
        left: -110%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@-ms-keyframes fromLeftAnim2 { 
    0% {
        left: -110%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@-ms-keyframes fromLeftAnim3 { 
    0% {
        left: -110%;
        opacity: 0;
    }
    1% {
        left: 0%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@-ms-keyframes fromLeftAnim4 { 
    0% {
        left: -110%;
        opacity: 0;
    }
    100% {
        left: 70%;
        opacity: 1;
    }
}
@keyframes fromLeftAnim1 { 
    0% {
        left: -110%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@keyframes fromLeftAnim2 { 
    0% {
        left: -110%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@keyframes fromLeftAnim3 { 
    0% {
        left: -110%;
        opacity: 0;
    }
    1% {
        left: 0%;
        opacity: 0;
    }
    100% {
        left: 0%;
        opacity: 1;
    }
}
@keyframes fromLeftAnim4 { 
    0% {
        left: -110%;
        opacity: 0;
    }
    100% {
        left: 70%;
        opacity: 1;
    }
}

/* Slide out to the right */
.da-slide-toright h2 {
	-webkit-animation: toRightAnim1 0.6s ease-in 0.6s both;
	-moz-animation: toRightAnim1 0.6s ease-in 0.6s both;
	-o-animation: toRightAnim1 0.6s ease-in 0.6s both;
	-ms-animation: toRightAnim1 0.6s ease-in 0.6s both;
	animation: toRightAnim1 0.6s ease-in 0.6s both;
}

.da-slide-toright p {
	-webkit-animation: toRightAnim2 0.6s ease-in 0.3s both;
	-moz-animation: toRightAnim2 0.6s ease-in 0.3s both;
	-o-animation: toRightAnim2 0.6s ease-in 0.3s both;
	-ms-animation: toRightAnim2 0.6s ease-in 0.3s both;
	animation: toRightAnim2 0.6s ease-in 0.3s both;
}

.da-slide-toright .da-link {
	-webkit-animation: toRightAnim3 0.4s ease-in both;
	-moz-animation: toRightAnim3 0.4s ease-in both;
	-o-animation: toRightAnim3 0.4s ease-in both;
	-ms-animation: toRightAnim3 0.4s ease-in both;
	animation: toRightAnim3 0.4s ease-in both;
}

.da-slide-toright .da-img {
	-webkit-animation: toRightAnim4 0.6s ease-in both;
	-moz-animation: toRightAnim4 0.6s ease-in both;
	-o-animation: toRightAnim4 0.6s ease-in both;
	-ms-animation: toRightAnim4 0.6s ease-in both;
	animation: toRightAnim4 0.6s ease-in both;
}

@-webkit-keyframes toRightAnim1 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    100% {
        left: 100%;
        opacity: 0;
    }
}
@-webkit-keyframes toRightAnim2 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    100% {
        left: 100%;
        opacity: 0;
    }
}
@-webkit-keyframes toRightAnim3 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    99% {
        left: 0%;
        opacity: 0;
    }
    100% {
        left: 100%;
        opacity: 0;
    }
}
@-webkit-keyframes toRightAnim4 { 
    0% {
        left: 70%;
        opacity: 1;
    }
    30% {
        left: 55%;
        opacity: 1;
    }
    100% {
        left: 100%;
        opacity: 0;
    }
}
@-moz-keyframes toRightAnim1 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    100% {
        left: 100%;
        opacity: 0;
    }
}
@-moz-keyframes toRightAnim2 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    100% {
        left: 100%;
        opacity: 0;
    }
}
@-moz-keyframes toRightAnim3 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    99% {
        left: 0%;
        opacity: 0;
    }
    100% {
        left: 100%;
        opacity: 0;
    }
}
@-moz-keyframes toRightAnim4 { 
    0% {
        left: 70%;
        opacity: 1;
    }
    30% {
        left: 55%;
        opacity: 1;
    }
    100% {
        left: 100%;
        opacity: 0;
    }
}
@-o-keyframes toRightAnim1 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    100% {
        left: 100%;
        opacity: 0;
    }
}
@-o-keyframes toRightAnim2 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    100% {
        left: 100%;
        opacity: 0;
    }
}
@-o-keyframes toRightAnim3 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    99% {
        left: 0%;
        opacity: 0;
    }
    100% {
        left: 100%;
        opacity: 0;
    }
}
@-o-keyframes toRightAnim4 { 
    0% {
        left: 70%;
        opacity: 1;
    }
    30% {
        left: 55%;
        opacity: 1;
    }
    100% {
        left: 100%;
        opacity: 0;
    }
}
@-ms-keyframes toRightAnim1 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    100% {
        left: 100%;
        opacity: 0;
    }
}
@-ms-keyframes toRightAnim2 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    100% {
        left: 100%;
        opacity: 0;
    }
}
@-ms-keyframes toRightAnim3 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    99% {
        left: 0%;
        opacity: 0;
    }
    100% {
        left: 100%;
        opacity: 0;
    }
}
@-ms-keyframes toRightAnim4 { 
    0% {
        left: 70%;
        opacity: 1;
    }
    30% {
        left: 55%;
        opacity: 1;
    }
    100% {
        left: 100%;
        opacity: 0;
    }
}
@keyframes toRightAnim1 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    100% {
        left: 100%;
        opacity: 0;
    }
}
@keyframes toRightAnim2 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    100% {
        left: 100%;
        opacity: 0;
    }
}
@keyframes toRightAnim3 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    99% {
        left: 0%;
        opacity: 0;
    }
    100% {
        left: 100%;
        opacity: 0;
    }
}
@keyframes toRightAnim4 { 
    0% {
        left: 70%;
        opacity: 1;
    }
    30% {
        left: 55%;
        opacity: 1;
    }
    100% {
        left: 100%;
        opacity: 0;
    }
}

/* Slide out to the left*/
.da-slide-toleft h2 {
	-webkit-animation: toLeftAnim1 0.6s ease-in both;
	-moz-animation: toLeftAnim1 0.6s ease-in both;
	-o-animation: toLeftAnim1 0.6s ease-in both;
	-ms-animation: toLeftAnim1 0.6s ease-in both;
	animation: toLeftAnim1 0.6s ease-in both;
}

.da-slide-toleft p {
	-webkit-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	-moz-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	-o-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	-ms-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	animation: toLeftAnim2 0.6s ease-in 0.3s both;
}

.da-slide-toleft .da-link {
	-webkit-animation: toLeftAnim3 0.4s ease-in both;
	-moz-animation: toLeftAnim3 0.4s ease-in both;
	-o-animation: toLeftAnim3 0.4s ease-in both;
	-ms-animation: toLeftAnim3 0.4s ease-in both;
	animation: toLeftAnim3 0.4s ease-in both;
}

.da-slide-toleft .da-img {
	-webkit-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	-moz-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	-o-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	-ms-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	animation: toLeftAnim4 0.6s ease-in 0.6s both;
}

@-webkit-keyframes toLeftAnim1 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    30% {
        left: 15%;
        opacity: 1;
    }
    100% {
        left: -50%;
        opacity: 0;
    }
}
@-webkit-keyframes toLeftAnim2 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    30% {
        left: 15%;
        opacity: 1;
    }
    100% {
        left: -50%;
        opacity: 0;
    }
}
@-webkit-keyframes toLeftAnim3 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    99% {
        left: 0%;
        opacity: 0;
    }
    100% {
        left: -50%;
        opacity: 0;
    }
}
@-webkit-keyframes toLeftAnim4 { 
    0% {
        left: 70%;
        opacity: 1;
    }
    40% {
        left: 70%;
        opacity: 1;
    }
    90% {
        left: 0%;
        opacity: 0;
    }
    100% {
        left: -50%;
        opacity: 0;
    }
}
@-moz-keyframes toLeftAnim1 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    30% {
        left: 15%;
        opacity: 1;
    }
    100% {
        left: -50%;
        opacity: 0;
    }
}
@-moz-keyframes toLeftAnim2 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    30% {
        left: 15%;
        opacity: 1;
    }
    100% {
        left: -50%;
        opacity: 0;
    }
}
@-moz-keyframes toLeftAnim3 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    99% {
        left: 0%;
        opacity: 0;
    }
    100% {
        left: -50%;
        opacity: 0;
    }
}
@-moz-keyframes toLeftAnim4 { 
    0% {
        left: 70%;
        opacity: 1;
    }
    40% {
        left: 70%;
        opacity: 1;
    }
    90% {
        left: 0%;
        opacity: 0;
    }
    100% {
        left: -50%;
        opacity: 0;
    }
}
@-o-keyframes toLeftAnim1 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    30% {
        left: 15%;
        opacity: 1;
    }
    100% {
        left: -50%;
        opacity: 0;
    }
}
@-o-keyframes toLeftAnim2 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    30% {
        left: 15%;
        opacity: 1;
    }
    100% {
        left: -50%;
        opacity: 0;
    }
}
@-o-keyframes toLeftAnim3 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    99% {
        left: 0%;
        opacity: 0;
    }
    100% {
        left: -50%;
        opacity: 0;
    }
}
@-o-keyframes toLeftAnim4 { 
    0% {
        left: 70%;
        opacity: 1;
    }
    40% {
        left: 70%;
        opacity: 1;
    }
    90% {
        left: 0%;
        opacity: 0;
    }
    100% {
        left: -50%;
        opacity: 0;
    }
}
@-ms-keyframes toLeftAnim1 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    30% {
        left: 15%;
        opacity: 1;
    }
    100% {
        left: -50%;
        opacity: 0;
    }
}
@-ms-keyframes toLeftAnim2 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    30% {
        left: 15%;
        opacity: 1;
    }
    100% {
        left: -50%;
        opacity: 0;
    }
}
@-ms-keyframes toLeftAnim3 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    99% {
        left: 0%;
        opacity: 0;
    }
    100% {
        left: -50%;
        opacity: 0;
    }
}
@-ms-keyframes toLeftAnim4 { 
    0% {
        left: 70%;
        opacity: 1;
    }
    40% {
        left: 70%;
        opacity: 1;
    }
    90% {
        left: 0%;
        opacity: 0;
    }
    100% {
        left: -50%;
        opacity: 0;
    }
}
@keyframes toLeftAnim1 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    30% {
        left: 15%;
        opacity: 1;
    }
    100% {
        left: -50%;
        opacity: 0;
    }
}
@keyframes toLeftAnim2 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    30% {
        left: 15%;
        opacity: 1;
    }
    100% {
        left: -50%;
        opacity: 0;
    }
}
@keyframes toLeftAnim3 { 
    0% {
        left: 0%;
        opacity: 1;
    }
    99% {
        left: 0%;
        opacity: 0;
    }
    100% {
        left: -50%;
        opacity: 0;
    }
}
@keyframes toLeftAnim4 { 
    0% {
        left: 70%;
        opacity: 1;
    }
    40% {
        left: 70%;
        opacity: 1;
    }
    90% {
        left: 0%;
        opacity: 0;
    }
    100% {
        left: -50%;
        opacity: 0;
    }
}

/***** MEDIA QUERIES *****/

@media only screen and (max-width: 1300px) {
	.da-slide .slide-wrapper {
		margin: 0 5%;
	}
}


@media only screen and (max-width: 1080px) {
	.da-slider  {
		height: 400px;
	}
}



@media only screen and (max-width: 950px) {
	.da-slide p {
		height: auto;
		top: 85px;
		font-size: 14px;
		overflow: visible;
	}
	
	.da-slide h2 {
		font-size: 30px;
		top: 20px;
	}
	
	.da-slide .da-link {
		top: 230px;
		/*depends on p and h2 height*/
	}
	
	.da-slide .da-img {
		top: 50px;
	}
}

/*** end upto 950 ***/

@media only screen and (max-width: 851px) {
	/*    fix the thinning of the font */
	.da-slide p {
		-webkit-text-stroke: 0.35px;
	}
	
	.da-slider {
		height: 355px;
	}
	
	.da-arrows {
		display: none;
	}
	
	.da-slide-current h2,
	.da-slide-current p,
	.da-slide-current .da-link {
		left: 5%;
		opacity: 1;
	}
	
	.da-slide-current .da-img {
		left: 55%;
		opacity: 1;
	}
	
	.da-slider {
		height: 355px;
		margin: 0 0 30px 0;
	}
	
	.da-slide p {
		height: auto;
		top: 85px;
		width: 40%;
		font-size: 14px;
		overflow: visible;
	}
	
	.da-slide h2 {
		font-size: 24px;
		top: 20px;
		width: 90%;
	}
	
	.da-slide .da-link {
		top: 230px;
		/*depends on p and h2 height*/
	}
	
	.da-slide .da-img {
		top: 30px;
		width: 40%;
		left: 55%;
	}
	
	@-webkit-keyframes fromRightAnim1{0%{left:15%;opacity:0}100%{left:5%;opacity:1}}
	@-webkit-keyframes fromRightAnim2{0%{left:15%;opacity:0}100%{left:5%;opacity:1}}
	@-webkit-keyframes fromRightAnim3{0%{left:15%;opacity:0}1%{left:5%;opacity:0}100%{left:5%;opacity:1}}
	@-webkit-keyframes fromRightAnim4{0%{left:15%;opacity:0}100%{left:55%;opacity:1}}
	@-moz-keyframes fromRightAnim1{0%{left:15%;opacity:0}100%{left:5%;opacity:1}}
	@-moz-keyframes fromRightAnim2{0%{left:15%;opacity:0}100%{left:5%;opacity:1}}
	@-moz-keyframes fromRightAnim3{0%{left:15%;opacity:0}1%{left:5%;opacity:0}100%{left:5%;opacity:1}}
	@-moz-keyframes fromRightAnim4{0%{left:15%;opacity:0}100%{left:55%;opacity:1}}
	@-o-keyframes fromRightAnim1{0%{left:15%;opacity:0}100%{left:5%;opacity:1}}
	@-o-keyframes fromRightAnim2{0%{left:15%;opacity:0}100%{left:5%;opacity:1}}
	@-o-keyframes fromRightAnim3{0%{left:15%;opacity:0}1%{left:5%;opacity:0}100%{left:5%;opacity:1}}
	@-o-keyframes fromRightAnim4{0%{left:15%;opacity:0}100%{left:55%;opacity:1}}
	@-ms-keyframes fromRightAnim1{0%{left:15%;opacity:0}100%{left:5%;opacity:1}}
	@-ms-keyframes fromRightAnim2{0%{left:15%;opacity:0}100%{left:5%;opacity:1}}
	@-ms-keyframes fromRightAnim3{0%{left:15%;opacity:0}1%{left:5%;opacity:0}100%{left:5%;opacity:1}}
	@-ms-keyframes fromRightAnim4{0%{left:15%;opacity:0}100%{left:55%;opacity:1}}
	@keyframes fromRightAnim1{0%{left:15%;opacity:0}100%{left:5%;opacity:1}}
	@keyframes fromRightAnim2{0%{left:15%;opacity:0}100%{left:5%;opacity:1}}
	@keyframes fromRightAnim3{0%{left:15%;opacity:0}1%{left:5%;opacity:0}100%{left:5%;opacity:1}}
	@keyframes fromRightAnim4{0%{left:15%;opacity:0}100%{left:55%;opacity:1}}
	@-webkit-keyframes fromLeftAnim1{0%{left:-15%;opacity:0}100%{left:5%;opacity:1}}
	@-webkit-keyframes fromLeftAnim2{0%{left:-15%;opacity:0}100%{left:5%;opacity:1}}
	@-webkit-keyframes fromLeftAnim3{0%{left:-15%;opacity:0}1%{left:5%;opacity:0}100%{left:5%;opacity:1}}
	@-webkit-keyframes fromLeftAnim4{0%{left:-15%;opacity:0}100%{left:55%;opacity:1}}
	@-moz-keyframes fromLeftAnim1{0%{left:-15%;opacity:0}100%{left:5%;opacity:1}}
	@-moz-keyframes fromLeftAnim2{0%{left:-15%;opacity:0}100%{left:5%;opacity:1}}
	@-moz-keyframes fromLeftAnim3{0%{left:-15%;opacity:0}1%{left:5%;opacity:0}100%{left:5%;opacity:1}}
	@-moz-keyframes fromLeftAnim4{0%{left:-15%;opacity:0}100%{left:55%;opacity:1}}
	@-o-keyframes fromLeftAnim1{0%{left:-15%;opacity:0}100%{left:5%;opacity:1}}
	@-o-keyframes fromLeftAnim2{0%{left:-15%;opacity:0}100%{left:5%;opacity:1}}
	@-o-keyframes fromLeftAnim3{0%{left:-15%;opacity:0}1%{left:5%;opacity:0}100%{left:5%;opacity:1}}
	@-o-keyframes fromLeftAnim4{0%{left:-15%;opacity:0}100%{left:55%;opacity:1}}
	@-ms-keyframes fromLeftAnim1{0%{left:-15%;opacity:0}100%{left:5%;opacity:1}}
	@-ms-keyframes fromLeftAnim2{0%{left:-15%;opacity:0}100%{left:5%;opacity:1}}
	@-ms-keyframes fromLeftAnim3{0%{left:-15%;opacity:0}1%{left:5%;opacity:0}100%{left:5%;opacity:1}}
	@-ms-keyframes fromLeftAnim4{0%{left:-15%;opacity:0}100%{left:55%;opacity:1}}
	@keyframes fromLeftAnim1{0%{left:-15%;opacity:0}100%{left:5%;opacity:1}}
	@keyframes fromLeftAnim2{0%{left:-15%;opacity:0}100%{left:5%;opacity:1}}
	@keyframes fromLeftAnim3{0%{left:-15%;opacity:0}1%{left:5%;opacity:0}100%{left:5%;opacity:1}}
	@keyframes fromLeftAnim4{0%{left:-15%;opacity:0}100%{left:55%;opacity:1}}
	@-webkit-keyframes toRightAnim1{0%{left:5%;opacity:1}100%{left:100%;opacity:0}}
	@-webkit-keyframes toRightAnim2{0%{left:5%;opacity:1}100%{left:100%;opacity:0}}
	@-webkit-keyframes toRightAnim3{0%{left:5%;opacity:1}99%{left:5%;opacity:0}100%{left:100%;opacity:0}}
	@-webkit-keyframes toRightAnim4{0%{left:55%;opacity:1}30%{left:55%;opacity:1}100%{left:100%;opacity:0}}
	@-moz-keyframes toRightAnim1{0%{left:5%;opacity:1}100%{left:100%;opacity:0}}
	@-moz-keyframes toRightAnim2{0%{left:5%;opacity:1}100%{left:100%;opacity:0}}
	@-moz-keyframes toRightAnim3{0%{left:5%;opacity:1}99%{left:5%;opacity:0}100%{left:100%;opacity:0}}
	@-moz-keyframes toRightAnim4{0%{left:55%;opacity:1}30%{left:55%;opacity:1}100%{left:100%;opacity:0}}
	@-o-keyframes toRightAnim1{0%{left:5%;opacity:1}100%{left:100%;opacity:0}}
	@-o-keyframes toRightAnim2{0%{left:5%;opacity:1}100%{left:100%;opacity:0}}
	@-o-keyframes toRightAnim3{0%{left:5%;opacity:1}99%{left:5%;opacity:0}100%{left:100%;opacity:0}}
	@-o-keyframes toRightAnim4{0%{left:55%;opacity:1}30%{left:55%;opacity:1}100%{left:100%;opacity:0}}
	@-ms-keyframes toRightAnim1{0%{left:5%;opacity:1}100%{left:100%;opacity:0}}
	@-ms-keyframes toRightAnim2{0%{left:5%;opacity:1}100%{left:100%;opacity:0}}
	@-ms-keyframes toRightAnim3{0%{left:5%;opacity:1}99%{left:5%;opacity:0}100%{left:100%;opacity:0}}
	@-ms-keyframes toRightAnim4{0%{left:55%;opacity:1}30%{left:55%;opacity:1}100%{left:100%;opacity:0}}
	@keyframes toRightAnim1{0%{left:5%;opacity:1}100%{left:100%;opacity:0}}
	@keyframes toRightAnim2{0%{left:5%;opacity:1}100%{left:100%;opacity:0}}
	@keyframes toRightAnim3{0%{left:5%;opacity:1}99%{left:5%;opacity:0}100%{left:100%;opacity:0}}
	@keyframes toRightAnim4{0%{left:55%;opacity:1}30%{left:55%;opacity:1}100%{left:100%;opacity:0}}
	@-webkit-keyframes toLeftAnim1{0%{left:5%;opacity:1}30%{left:15%;opacity:1}100%{left:-50%;opacity:0}}
	@-webkit-keyframes toLeftAnim2{0%{left:5%;opacity:1}30%{left:15%;opacity:1}100%{left:-50%;opacity:0}}
	@-webkit-keyframes toLeftAnim3{0%{left:5%;opacity:1}99%{left:5%;opacity:0}100%{left:-50%;opacity:0}}
	@-webkit-keyframes toLeftAnim4{0%{left:55%;opacity:1}40%{left:70%;opacity:1}90%{left:0;opacity:0}100%{left:-50%;opacity:0}}
	@-moz-keyframes toLeftAnim1{0%{left:5%;opacity:1}30%{left:15%;opacity:1}100%{left:-50%;opacity:0}}
	@-moz-keyframes toLeftAnim2{0%{left:5%;opacity:1}30%{left:15%;opacity:1}100%{left:-50%;opacity:0}}
	@-moz-keyframes toLeftAnim3{0%{left:5%;opacity:1}99%{left:5%;opacity:0}100%{left:-50%;opacity:0}}
	@-moz-keyframes toLeftAnim4{0%{left:55%;opacity:1}40%{left:70%;opacity:1}90%{left:0;opacity:0}100%{left:-50%;opacity:0}}
	@-o-keyframes toLeftAnim1{0%{left:5%;opacity:1}30%{left:15%;opacity:1}100%{left:-50%;opacity:0}}
	@-o-keyframes toLeftAnim2{0%{left:5%;opacity:1}30%{left:15%;opacity:1}100%{left:-50%;opacity:0}}
	@-o-keyframes toLeftAnim3{0%{left:5%;opacity:1}99%{left:5%;opacity:0}100%{left:-50%;opacity:0}}
	@-o-keyframes toLeftAnim4{0%{left:55%;opacity:1}40%{left:70%;opacity:1}90%{left:0;opacity:0}100%{left:-50%;opacity:0}}
	@-ms-keyframes toLeftAnim1{0%{left:5%;opacity:1}30%{left:15%;opacity:1}100%{left:-50%;opacity:0}}
	@-ms-keyframes toLeftAnim2{0%{left:5%;opacity:1}30%{left:15%;opacity:1}100%{left:-50%;opacity:0}}
	@-ms-keyframes toLeftAnim3{0%{left:5%;opacity:1}99%{left:5%;opacity:0}100%{left:-50%;opacity:0}}
	@-ms-keyframes toLeftAnim4{0%{left:55%;opacity:1}40%{left:70%;opacity:1}90%{left:0;opacity:0}100%{left:-50%;opacity:0}}
	@keyframes toLeftAnim1{0%{left:5%;opacity:1}30%{left:15%;opacity:1}100%{left:-50%;opacity:0}}
	@keyframes toLeftAnim2{0%{left:5%;opacity:1}30%{left:15%;opacity:1}100%{left:-50%;opacity:0}}
	@keyframes toLeftAnim3{0%{left:5%;opacity:1}99%{left:5%;opacity:0}100%{left:-50%;opacity:0}}
	@keyframes toLeftAnim4{0%{left:55%;opacity:1}40%{left:70%;opacity:1}90%{left:0;opacity:0}100%{left:-50%;opacity:0}}
}

/*** end upto 851 ***/

@media only screen and (max-width: 768px) {

	.da-slider {
		height:375px;
	}
	.da-slide .slide-wrapper {
		margin: 0;
	}
	
	/*    fix the thinning of the font */
	.da-slide p {
		-webkit-text-stroke: 0.35px;
	}
	
	.da-arrows {
		display: none;
	}
	
	.da-slide p {
		height: auto;
		top: 75px;
		width: 40%;
		overflow: visible;
	}
	
	.da-slide h2 {
		font-size: 25px;
		top: 20px;
		width: 90%;
	}
	
	.da-slide .da-link {
		top: 250px;
		/*depends on p and h2 height*/
	}
	
	.da-slide .da-img {
		top: 70px;
	}
}

/*** end upto 768 ***/
/* no image no from 520 and down */

@media only screen and (max-width: 520px) {
	.da-slider {
		height: 320px;
		background: #333 url(../../../demo/da-slider/panorama-2-small.jpg) repeat 0% 0%;
}

	
	
	.da-slide h2 {
		font-size: 20px;
		top: 25px;
	}
	
	.da-arrows, .da-slide p {
		display: none;
	}
	
	.da-slide .da-link {
		top: 260px;
	}
	
	.da-slide h2, .da-slide p, .da-slide .da-link, .da-slide .da-img {
		text-align: center;
		width: 100%;
		left: 0%;
		right: auto;
	}
	
	.da-slide .da-img {
		width: 100%;
		top: 70px;
		left: 0%;
	}
	
	.da-slide .da-img img {
		max-height: 175px;
		margin: 0 auto;
		display: block;
		float: none;
	}
	
	@-webkit-keyframes fromRightAnim1{0%{left:15%;opacity:0}100%{left:0%;opacity:1}}
	@-webkit-keyframes fromRightAnim2{0%{left:15%;opacity:0}100%{left:0%;opacity:1}}
	@-webkit-keyframes fromRightAnim3{0%{left:15%;opacity:0}1%{left:0%;opacity:0}100%{left:0%;opacity:1}}
	@-webkit-keyframes fromRightAnim4{0%{left:15%;opacity:0}100%{left:0%;opacity:1}}
	@-moz-keyframes fromRightAnim1{0%{left:15%;opacity:0}100%{left:0%;opacity:1}}
	@-moz-keyframes fromRightAnim2{0%{left:15%;opacity:0}100%{left:0%;opacity:1}}
	@-moz-keyframes fromRightAnim3{0%{left:15%;opacity:0}1%{left:0%;opacity:0}100%{left:0%;opacity:1}}
	@-moz-keyframes fromRightAnim4{0%{left:15%;opacity:0}100%{left:0%;opacity:1}}
	@-o-keyframes fromRightAnim1{0%{left:15%;opacity:0}100%{left:0%;opacity:1}}
	@-o-keyframes fromRightAnim2{0%{left:15%;opacity:0}100%{left:0%;opacity:1}}
	@-o-keyframes fromRightAnim3{0%{left:15%;opacity:0}1%{left:0%;opacity:0}100%{left:0%;opacity:1}}
	@-o-keyframes fromRightAnim4{0%{left:15%;opacity:0}100%{left:0%;opacity:1}}
	@-ms-keyframes fromRightAnim1{0%{left:15%;opacity:0}100%{left:0%;opacity:1}}
	@-ms-keyframes fromRightAnim2{0%{left:15%;opacity:0}100%{left:0%;opacity:1}}
	@-ms-keyframes fromRightAnim3{0%{left:15%;opacity:0}1%{left:0%;opacity:0}100%{left:0%;opacity:1}}
	@-ms-keyframes fromRightAnim4{0%{left:15%;opacity:0}100%{left:0%;opacity:1}}
	@keyframes fromRightAnim1{0%{left:15%;opacity:0}100%{left:0%;opacity:1}}
	@keyframes fromRightAnim2{0%{left:15%;opacity:0}100%{left:0%;opacity:1}}
	@keyframes fromRightAnim3{0%{left:15%;opacity:0}1%{left:0%;opacity:0}100%{left:0%;opacity:1}}
	@keyframes fromRightAnim4{0%{left:15%;opacity:0}100%{left:0%;opacity:1}}
	@-webkit-keyframes fromLeftAnim1{0%{left:-15%;opacity:0}100%{left:0%;opacity:1}}
	@-webkit-keyframes fromLeftAnim2{0%{left:-15%;opacity:0}100%{left:0%;opacity:1}}
	@-webkit-keyframes fromLeftAnim3{0%{left:-15%;opacity:0}1%{left:0%;opacity:0}100%{left:0%;opacity:1}}
	@-webkit-keyframes fromLeftAnim4{0%{left:-15%;opacity:0}100%{left:0%;opacity:1}}
	@-moz-keyframes fromLeftAnim1{0%{left:-15%;opacity:0}100%{left:0%;opacity:1}}
	@-moz-keyframes fromLeftAnim2{0%{left:-15%;opacity:0}100%{left:0%;opacity:1}}
	@-moz-keyframes fromLeftAnim3{0%{left:-15%;opacity:0}1%{left:0%;opacity:0}100%{left:0%;opacity:1}}
	@-moz-keyframes fromLeftAnim4{0%{left:-15%;opacity:0}100%{left:0%;opacity:1}}
	@-o-keyframes fromLeftAnim1{0%{left:-15%;opacity:0}100%{left:0%;opacity:1}}
	@-o-keyframes fromLeftAnim2{0%{left:-15%;opacity:0}100%{left:0%;opacity:1}}
	@-o-keyframes fromLeftAnim3{0%{left:-15%;opacity:0}1%{left:0%;opacity:0}100%{left:0%;opacity:1}}
	@-o-keyframes fromLeftAnim4{0%{left:-15%;opacity:0}100%{left:0%;opacity:1}}
	@-ms-keyframes fromLeftAnim1{0%{left:-15%;opacity:0}100%{left:0%;opacity:1}}
	@-ms-keyframes fromLeftAnim2{0%{left:-15%;opacity:0}100%{left:0%;opacity:1}}
	@-ms-keyframes fromLeftAnim3{0%{left:-15%;opacity:0}1%{left:0%;opacity:0}100%{left:0%;opacity:1}}
	@-ms-keyframes fromLeftAnim4{0%{left:-15%;opacity:0}100%{left:0%;opacity:1}}
	@keyframes fromLeftAnim1{0%{left:-15%;opacity:0}100%{left:0%;opacity:1}}
	@keyframes fromLeftAnim2{0%{left:-15%;opacity:0}100%{left:0%;opacity:1}}
	@keyframes fromLeftAnim3{0%{left:-15%;opacity:0}1%{left:0%;opacity:0}100%{left:0%;opacity:1}}
	@keyframes fromLeftAnim4{0%{left:-15%;opacity:0}100%{left:0%;opacity:1}}
	@-webkit-keyframes toRightAnim1{0%{left:0%;opacity:1}100%{left:100%;opacity:0}}
	@-webkit-keyframes toRightAnim2{0%{left:0%;opacity:1}100%{left:100%;opacity:0}}
	@-webkit-keyframes toRightAnim3{0%{left:0%;opacity:1}99%{left:0%;opacity:0}100%{left:100%;opacity:0}}
	@-webkit-keyframes toRightAnim4{0%{left:0%;opacity:1}30%{left:0%;opacity:1}100%{left:100%;opacity:0}}
	@-moz-keyframes toRightAnim1{0%{left:0%;opacity:1}100%{left:100%;opacity:0}}
	@-moz-keyframes toRightAnim2{0%{left:0%;opacity:1}100%{left:100%;opacity:0}}
	@-moz-keyframes toRightAnim3{0%{left:0%;opacity:1}99%{left:0%;opacity:0}100%{left:100%;opacity:0}}
	@-moz-keyframes toRightAnim4{0%{left:0%;opacity:1}30%{left:0%;opacity:1}100%{left:100%;opacity:0}}
	@-o-keyframes toRightAnim1{0%{left:0%;opacity:1}100%{left:100%;opacity:0}}
	@-o-keyframes toRightAnim2{0%{left:0%;opacity:1}100%{left:100%;opacity:0}}
	@-o-keyframes toRightAnim3{0%{left:0%;opacity:1}99%{left:0%;opacity:0}100%{left:100%;opacity:0}}
	@-o-keyframes toRightAnim4{0%{left:0%;opacity:1}30%{left:0%;opacity:1}100%{left:100%;opacity:0}}
	@-ms-keyframes toRightAnim1{0%{left:0%;opacity:1}100%{left:100%;opacity:0}}
	@-ms-keyframes toRightAnim2{0%{left:0%;opacity:1}100%{left:100%;opacity:0}}
	@-ms-keyframes toRightAnim3{0%{left:0%;opacity:1}99%{left:0%;opacity:0}100%{left:100%;opacity:0}}
	@-ms-keyframes toRightAnim4{0%{left:0%;opacity:1}30%{left:0%;opacity:1}100%{left:100%;opacity:0}}
	@keyframes toRightAnim1{0%{left:0%;opacity:1}100%{left:100%;opacity:0}}
	@keyframes toRightAnim2{0%{left:0%;opacity:1}100%{left:100%;opacity:0}}
	@keyframes toRightAnim3{0%{left:0%;opacity:1}99%{left:0%;opacity:0}100%{left:100%;opacity:0}}
	@keyframes toRightAnim4{0%{left:0%;opacity:1}30%{left:0%;opacity:1}100%{left:100%;opacity:0}}
	@-webkit-keyframes toLeftAnim1{0%{left:0%;opacity:1}30%{left:15%;opacity:1}100%{left:-50%;opacity:0}}
	@-webkit-keyframes toLeftAnim2{0%{left:0%;opacity:1}30%{left:15%;opacity:1}100%{left:-50%;opacity:0}}
	@-webkit-keyframes toLeftAnim3{0%{left:0%;opacity:1}99%{left:0%;opacity:0}100%{left:-50%;opacity:0}}
	@-webkit-keyframes toLeftAnim4{0%{left:0%;opacity:1}40%{left:70%;opacity:1}90%{left:0;opacity:0}100%{left:-50%;opacity:0}}
	@-moz-keyframes toLeftAnim1{0%{left:0%;opacity:1}30%{left:15%;opacity:1}100%{left:-50%;opacity:0}}
	@-moz-keyframes toLeftAnim2{0%{left:0%;opacity:1}30%{left:15%;opacity:1}100%{left:-50%;opacity:0}}
	@-moz-keyframes toLeftAnim3{0%{left:0%;opacity:1}99%{left:0%;opacity:0}100%{left:-50%;opacity:0}}
	@-moz-keyframes toLeftAnim4{0%{left:0%;opacity:1}40%{left:70%;opacity:1}90%{left:0;opacity:0}100%{left:-50%;opacity:0}}
	@-o-keyframes toLeftAnim1{0%{left:0%;opacity:1}30%{left:15%;opacity:1}100%{left:-50%;opacity:0}}
	@-o-keyframes toLeftAnim2{0%{left:0%;opacity:1}30%{left:15%;opacity:1}100%{left:-50%;opacity:0}}
	@-o-keyframes toLeftAnim3{0%{left:0%;opacity:1}99%{left:0%;opacity:0}100%{left:-50%;opacity:0}}
	@-o-keyframes toLeftAnim4{0%{left:0%;opacity:1}40%{left:70%;opacity:1}90%{left:0;opacity:0}100%{left:-50%;opacity:0}}
	@-ms-keyframes toLeftAnim1{0%{left:0%;opacity:1}30%{left:15%;opacity:1}100%{left:-50%;opacity:0}}
	@-ms-keyframes toLeftAnim2{0%{left:0%;opacity:1}30%{left:15%;opacity:1}100%{left:-50%;opacity:0}}
	@-ms-keyframes toLeftAnim3{0%{left:0%;opacity:1}99%{left:0%;opacity:0}100%{left:-50%;opacity:0}}
	@-ms-keyframes toLeftAnim4{0%{left:0%;opacity:1}40%{left:70%;opacity:1}90%{left:0;opacity:0}100%{left:-50%;opacity:0}}
	@keyframes toLeftAnim1{0%{left:0%;opacity:1}30%{left:15%;opacity:1}100%{left:-50%;opacity:0}}
	@keyframes toLeftAnim2{0%{left:0%;opacity:1}30%{left:15%;opacity:1}100%{left:-50%;opacity:0}}
	@keyframes toLeftAnim3{0%{left:0%;opacity:1}99%{left:0%;opacity:0}100%{left:-50%;opacity:0}}
	@keyframes toLeftAnim4{0%{left:0%;opacity:1}40%{left:70%;opacity:1}90%{left:0;opacity:0}100%{left:-50%;opacity:0}}
}

/*** end upto 520 ***/


/* ================================================== 
	RETINA BACKGROUND IMAGE REPLACEMENT
================================================== */

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (   -moz-min-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
	
	.da-arrows span {
		background-image: url(../images/retina/sliderarrows_@2x.png);
		-moz-background-size: 360px 100px;
		-ie-background-size: 360px 100px;
		-o-background-size: 360px 100px;
		-webkit-background-size: 360px 100px;
		background-size: 360px 100px;
	}
	
}


/* end */
